path: /build/build/qtxml-dev-qt-5-5.15.2+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-qt/qtxml:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-qt/qtxml:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/qtxml && luet-portage --dir /pkgdir/qtxml
    dev-qt/qtxml:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5c94d6519696c7afb566871ffe79343628c8cd86ad01ace24449ee9495bb8883
  package:
    name: qtxml
    version: 5.15.2+4
    category: dev-qt-5
    use_flags:
    - -test
    requires:
    - name: qtdeclarative
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Implementation of SAX and DOM for the Qt5 framework
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-04-14 20:59:38.988305115 +0000 UTC m=+190.613421525
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtcore-5.15.2*:5= test? ( =dev-qt/qtnetwork-5.15.2* ) test?
        ( =dev-qt/qttest-5.15.2* )
      IUSE: debug test
      RDEPEND: =dev-qt/qtcore-5.15.2*:5=
      emerge.packages: dev-qt/qtxml:5
      kit: qt-kit
      original.package.name: dev-qt/qtxml
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240215
    treedir: /build/packages
  package_dir: /pkgdir/qtxml
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 406256ec77ff5e1ca1ece35dd40d07c04967d3333caa659f58c5ad13c05b8f30
compressiontype: zstd
files:
- usr/include/qt5/QtXml/5.15.12/QtXml/private/qdom_p.h
- usr/include/qt5/QtXml/5.15.12/QtXml/private/qdomhelpers_p.h
- usr/include/qt5/QtXml/5.15.12/QtXml/private/qtxml-config_p.h
- usr/include/qt5/QtXml/5.15.12/QtXml/private/qxml_p.h
- usr/include/qt5/QtXml/QDomAttr
- usr/include/qt5/QtXml/QDomCDATASection
- usr/include/qt5/QtXml/QDomCharacterData
- usr/include/qt5/QtXml/QDomComment
- usr/include/qt5/QtXml/QDomDocument
- usr/include/qt5/QtXml/QDomDocumentFragment
- usr/include/qt5/QtXml/QDomDocumentType
- usr/include/qt5/QtXml/QDomElement
- usr/include/qt5/QtXml/QDomEntity
- usr/include/qt5/QtXml/QDomEntityReference
- usr/include/qt5/QtXml/QDomImplementation
- usr/include/qt5/QtXml/QDomNamedNodeMap
- usr/include/qt5/QtXml/QDomNode
- usr/include/qt5/QtXml/QDomNodeList
- usr/include/qt5/QtXml/QDomNotation
- usr/include/qt5/QtXml/QDomProcessingInstruction
- usr/include/qt5/QtXml/QDomText
- usr/include/qt5/QtXml/QXmlAttributes
- usr/include/qt5/QtXml/QXmlContentHandler
- usr/include/qt5/QtXml/QXmlDTDHandler
- usr/include/qt5/QtXml/QXmlDeclHandler
- usr/include/qt5/QtXml/QXmlDefaultHandler
- usr/include/qt5/QtXml/QXmlEntityResolver
- usr/include/qt5/QtXml/QXmlErrorHandler
- usr/include/qt5/QtXml/QXmlInputSource
- usr/include/qt5/QtXml/QXmlLexicalHandler
- usr/include/qt5/QtXml/QXmlLocator
- usr/include/qt5/QtXml/QXmlNamespaceSupport
- usr/include/qt5/QtXml/QXmlParseException
- usr/include/qt5/QtXml/QXmlReader
- usr/include/qt5/QtXml/QXmlSimpleReader
- usr/include/qt5/QtXml/QtXml
- usr/include/qt5/QtXml/QtXmlDepends
- usr/include/qt5/QtXml/QtXmlVersion
- usr/include/qt5/QtXml/qdom.h
- usr/include/qt5/QtXml/qtxml-config.h
- usr/include/qt5/QtXml/qtxmlglobal.h
- usr/include/qt5/QtXml/qtxmlversion.h
- usr/include/qt5/QtXml/qxml.h
- usr/lib64/cmake/Qt5Xml/Qt5XmlConfig.cmake
- usr/lib64/cmake/Qt5Xml/Qt5XmlConfigVersion.cmake
- usr/lib64/libQt5Xml.prl
- usr/lib64/libQt5Xml.so
- usr/lib64/libQt5Xml.so.5
- usr/lib64/libQt5Xml.so.5.15
- usr/lib64/libQt5Xml.so.5.15.12
- usr/lib64/pkgconfig/Qt5Xml.pc
- usr/lib64/qt5/mkspecs/gentoo/qtxml-qmodule.pri
- usr/lib64/qt5/mkspecs/modules/qt_lib_xml.pri
- usr/lib64/qt5/mkspecs/modules/qt_lib_xml_private.pri
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/BDEPEND
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/BUILD_TIME
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CATEGORY
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CBUILD
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CC
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CFLAGS
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CHOST
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CONTENTS
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/COUNTER
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/CXXFLAGS
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/DEFINED_PHASES
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/DEPEND
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/DESCRIPTION
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/EAPI
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/FEATURES
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/HOMEPAGE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/INHERITED
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/IUSE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/KEYWORDS
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/LDFLAGS
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/LICENSE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/NEEDED
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/PF
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/PROVIDES
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/RDEPEND
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/REQUIRES
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/RESTRICT
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/SIZE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/SLOT
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/USE
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/environment.bz2
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/qtxml-5.15.2_p20240215.ebuild
- var/db/pkg/dev-qt/qtxml-5.15.2_p20240215/repository
package_cacheimage: ""
runtime:
  name: qtxml
  version: 5.15.2+4
  category: dev-qt-5
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Implementation of SAX and DOM for the Qt5 framework
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtcore-5.15.2*:5= test? ( =dev-qt/qtnetwork-5.15.2* ) test? (
      =dev-qt/qttest-5.15.2* )
    IUSE: debug test
    RDEPEND: =dev-qt/qtcore-5.15.2*:5=
    emerge.packages: dev-qt/qtxml:5
    kit: qt-kit
    original.package.name: dev-qt/qtxml
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240215
